@import url("https://fonts.googleapis.com/css2?family=Fira+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
@import url("topmenu.css");

:root {
--site-color: #D1B044;
--site-color-dark: #9a8022;
--site-bg: #000;
/*
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;600;800&display=swap');
*/
}

/* bs override */

a {color:var(--site-color) !important; text-decoration:none;}
a:hover {color: var(--site-color-dark) !important; text-decoration:none;}

.bg-primary {color:#FFFFFF;background-color: var(--site-bg) !important;}

.btn-primary {color: #fff !important; background-color: var(--site-color); border-color:var(--site-color);box-shadow: none !important;}
.btn-primary:hover, .btn-primary:active {background-color:var(--site-color-dark) !important; border-color:var(--site-color-dark) !important;}
.btn-primary.focus, .btn-primary:focus {box-shadow: none;}

.btn-outline-primary {
	color: var(--site-color);
    border-color: var(--site-color);
}
.btn-outline-primary.focus, .btn-outline-primary:focus {
    box-shadow: 0 0 0 0.2rem rgb(125 125 125 / 50%) !important;
}
.btn-outline-primary:hover, .btn-outline-primary:active, .btn-outline-primary.active {
    color: #fff !important;
    background-color: var(--site-color-dark) !important;
    border-color: var(--site-color-dark) !important;
}

.input-group-prepend {border-top-right-radius:.25rem;border-bottom-right-radius:.25rem; overflow: hidden;}
.input-group-append .btn, .input-group-prepend .btn {z-index: 0;}
.media {z-index: -1;}

.carousel-control-prev, .carousel-control-next {
	border: none; cursor: pointer;
	background: none; 
}

.table-responsive {padding-left:1px;padding-right:1px;}
.container { width:100% !important; max-width:1270px !important;}
.table-responsive {padding-left:1px;padding-right:1px;}
.table-bordered { border: 1px solid #dee2e6 !important;}
.table th { background:#181818; color:#FFF;}
.text-underline, .text-underline:hover {text-decoration:underline;}
/*.btn, .form-control {border-radius:0; -moz-border-radius:0; -webkit-border-radius:0;}*/
button:focus {outline: none; }
label { font-weight:600;}

.site-color-inverse {color:#fff; background:var(--site-bg);}

html, body {height:100%;}
body {font-family: 'Fira Sans', sans-serif; font-size:14px; letter-spacing:.5px; /* padding-top:150px;*/ background-color:#000; color:#f9f9f9;}

/*header {position:fixed; top:0; left:0; width:100%; z-index:99;}*/ 

.header-row-0 {font-size:small; background-color:var(--site-color); color:#000;}
.header-row-0 a {font-size: inherit; color:inherit;}
.header-row-0 a:hover {color:#333;}
/*
.header-row-0-1 {height:36px; background-color:#18191b; align-items: center; font-size:.9em; font-weight:600; text-transform:uppercase}
.header-row-0-1 a {font-size:inherit; font-weight: inherit; color:inherit; padding-left:.3em; padding-right:.3em}
.header-row-0-1 a:hover {color:#FFFFFF;}
*/
.header-row-1 {color:var(--site-color); line-height:1; font-weight:600; padding:1em 0;}
.header-row-1 .container, .header-row-1 .row {height:100%;}
.header-row-1 i {font-size:1em; margin-bottom:.2em}
.header-row-1 a {font-size:inherit; font-weight: inherit; color:inherit; -webkit-transition: all .3s linear;-moz-transition: all .3s linear;-ms-transition: all .3s linear;-o-transition: all .3s linear;transition: all .3s linear;}
.header-row-1 a span { font-size:.8em;}
/*
.header-row-1 a:hover {color: var(--site-color-dark);}
*/

.header-row-2 {height:40px; align-items: center; font-size:.9em; font-weight:600; /*border-top:1px solid; border-bottom:1px solid;*/ border-color:var(--site-color);}
/*
.header-row-2 a { font-size:inherit; font-weight: inherit; color:inherit;}
.header-row-2 a:hover {color:#FFFFFF;}
*/

nav .navbar-toggler {color: inherit;}
nav.navbar {padding: 0.4rem 1rem; background-color: #000; width:100%;z-index:1;}
nav .navbar-collapse {background-color: #9a8022; z-index:auto;}
nav.navbar .dropdown-menu { font-size:1em;}

nav.navbar .nav-item {text-align:center; border-bottom:1px solid #DADADA}
nav.navbar .nav-item.active .nav-link {color:var(--site-color-dark) !important;}

.navbar-nav .nav-link {text-transform: uppercase;}

button.navbar-toggler { background:none; border:none; padding:0; font-size:1rem;}

.dropdown-toggle.active-dropdown::after{transform:rotate(-90deg) !important;}

#mainslider {margin-top:3em;}

.slider-item {position:relative;}
.slider-txt {position:absolute; color:#FFFFFF; top:0; bottom:0; padding:1.5em; overflow: visible; display:flex; flex-direction: column; justify-content: center;
width:100%; max-width:1270px; margin:auto; left:0; right:0; font-family:serif;}
.slider-txt h2 { font-size:2.8vw;}
.slider-txt h3 { font-size:2vw;}
.slider-txt .btn {width: fit-content;}
.slider-txt-left {text-align:left;}
.slider-txt-left * { text-shadow:0px 0px 10px rgba(0,104,181,0.8);}
.slider-txt-right {text-align:right;}

.media img {width:80px; height:80px;}

@media (min-width:768px) {
	.header-row-1 i {font-size:1.5em;}
	.floatingcart {min-width:280px; max-width:480px; }
	.media img {width:240px; height:240px;}
	#mainslider {margin-top:1em;}
}

@media (max-width:768px) {
	.header-row-2  [class^="col"]  { padding-left:8px; padding-right:8px;}
}

@media (min-width:992px) {
	/* body {padding-top:174px;}
	.header-row-1 {height:96px;} */
	.header-row-1  [class^="col"]  { padding-left:8px; padding-right:8px;}
	.header-row-2 {height: auto;}
	nav.navbar {padding: 0.4rem 0;background-color: transparent !important;z-index: auto;}
	nav.navbar .nav-item {text-align: inherit; border-bottom: none;}
	nav .navbar-collapse {background-color: transparent;}
	
}


.search-form {
	position:relative; max-width:300px; height:38px;
}
.search-form input.form-control {
	position:absolute; border-color:var(--site-color); background-color:transparent; color:#fff;
}
.search-form ::placeholder {font-style:italic; color:var(--site-color-dark) !important; opacity: .5;}
/*
.search-form {display:none; position:fixed; left:0; top:0; right:0; bottom:0; z-index:9999}
.search-form form { background:#FFF; padding:3em 0; display:none;}
.search-form input:focus, .search-form button:focus { box-shadow:none !important;}
*/
.loginmodal {margin:5% auto; width:100%; max-width:360px; padding:15px; text-align:left; background-color:#000;box-shadow: 0 0 0 0.2rem rgb(80 70 30 / 50%) !important;}
.loginmodal form { margin-bottom:3em;}
.loginmodal input, .loginmodal button, .loginmodal .btn {font-size:1rem !important}

#ddClientMenu { position:absolute; top:auto; right:0px; background:#FFF; padding:15px; z-index:2; display:none; text-align:left; line-height:1.5em; border:1px solid #E0E0E0; margin-top:6px;}
#ddClientMenu a {display:block; padding:5px 10px; white-space:nowrap;}
#ddClientMenu a:hover { text-decoration:none; background:#f0f0f0; color:#000;}

h1.page-title, h2.page-title { text-transform:uppercase; font-size:1.35rem; font-weight:600; font-family: 'Fontleroy Brown NF', sans-serif;}

.fw-300 {font-weight:300;}
.fw-400 {font-weight:400;}
.fw-500 {font-weight:500;}
.fw-600 {font-weight:600;}
.fw-700 {font-weight:700;}
.fw-800 {font-weight:800;}


.bg-none {background:none !important;}
.bg-contain {background-position:center; background-repeat:no-repeat; background-size: contain;}
.bg-cover { background-position:center; background-repeat:no-repeat; background-size: cover;}
.bg-overlay {background:rgba(15,15,15,0.7);}

.shadowed {box-shadow: rgb(17 12 46 / 15%) 0px 48px 100px 0px;}
::placeholder {font-size:.9rem; font-style:italic; color:#D0D0D0!important;}

.floatingcart {position:absolute; right:0; z-index:1; min-width:280px; max-width:100%; border:1px solid #dedede; padding:.5em; background:#FFF; max-height: 60vh; overflow:auto; display:none; font-size:.8rem; font-weight:normal; text-align:left; color:#181818;}
.floatingcart table { margin-bottom:1em; width:100%; }
.floatingcart table tr { border-bottom:1px solid #EEE; }
.floatingcart table td { vertical-align:top; padding:.2em }
.floatingcart a {margin-left:0 !important;}

.produto-frame {position:relative; background-color:#f9f9f9; margin:2px; margin-bottom:1em;}
.produto-frame-img {position: relative;}
.produto-frame, .produto-frame * {-webkit-transition: all .5s; -moz-transition: all .5s; -o-transition: all .5s; transition: all .5s;}
/*.produto-frame-bottom { position:absolute; bottom:10px; left:0; right:0; padding:0 15px;}*/
.produto-frame-bottom {padding: 15px; height:8.5em; overflow:hidden;}
.produto-frame-nome {color:#1e1e1e; text-shadow:0 0 4px #FFF; font-weight:600; height:5rem; overflow:hidden;}
.produto-frame-preco { text-align:right;}
.produto-frame-discount { position:absolute; right:10px; top:10px; background-color:#900; background-color:rgba(153,0,0,.75); color:#FFF; padding:0 .4em; font-size:.9em}
.produto-frame:hover {box-shadow: rgba(0, 0, 0, 0.16) 0px 10px 36px 0px, rgba(0, 0, 0, 0.06) 0px 0px 0px 1px;}
.produto-frame button {border-radius:0;}

#CookieAlertOverlay {position:fixed; left:0; bottom:0; top:0; right:0;background:rgba(15,15,15,0.7);z-index:1000000;display: flex;justify-content: center;align-items: flex-end;}
#CookieAlert {padding:2em; background:#101; color:#fff; text-align:center; font-size:.9em; margin-bottom:5%;max-width:480px;}

footer {background-color:var(--site-bg); padding-top:2em;}
footer [class^="col"] { padding-bottom:2em;}
footer .links a {color:inherit; display:block;}
footer .links a:hover {color:var(--site-color);}

.footer-row-1 {padding:1em 0; background-color:var(--site-color-dark); position: relative; z-index: -1;}
.footer-row-2 {background:#f9f9f9; padding-top:3em; padding-bottom:1em;}
.footer-row-2 [class^="col"] { padding-bottom:2em;}
.footer-row-3 {padding-top:2em;padding-bottom:2em; color:#181818;}
.footer-row-3 a {line-height:1.6em; color:inherit; margin:0 .5em; white-space:nowrap;}
.footer-row-3 a:hover {color:#000; font-weight:600}

.footer-row-4 {padding-top:1em;padding-bottom:1em; text-align:center;}
.footer-row-4 a {color:inherit;}

.copyright {font-size: .8em;}